CVE-2005-2684

2005-08-23T00:00:00
ID CVE-2005-2684
Type cve
Reporter NVD
Modified 2008-09-05T16:52:25

Description

nquser.php in Virtual Edge Netquery 3.11 allows remote attackers to execute arbitrary commands via shell metacharacters in the host parameter to a dig query.